<?php

defined('BASEPATH') OR exit('No direct script access allowed');

require APPPATH . '/libraries/REST_Controller.php';

class Delegasi extends REST_Controller {

    function __construct($config = 'rest') {
        parent::__construct($config);
    	$this->load->model('api/m_delegasi','delegasi');
    	$this->load->model('Login/validation_user','user_online');
    }

    function index_get() {
		$arr = array('Devil Team'=>'Tim Development Mahakamah Agung Repubik Indonesia - 2016/ 2017');
		$this->response($arr, 1);
	}

   	function get_identitas_pn_get() {
		$arr=(array('user_sipp_ma'=>'aku : catur adi sukrisno','pwd_sipp_ma'=>'tes satu dua tiga'));
		$this->response($arr, 1);
	}
}
?>
